a { color: #252c88; font-weight: normal; text-decoration: none; }
    a:hover { text-decoration: underline; }
h2 { font-size: 30px; color: #252c88; font-family: 'Open Sans', sans-serif; font-weight: normal; }
h3 { font-size: 20px; color: #252c88; font-family: 'Open Sans', sans-serif; font-weight: normal; }
p { line-height: 1.5em; }
td { line-height: 1.5em; }

/* template */
body { background: #fff; color: #606060; }
    #Container { width: auto; margin: 0; padding: 0; }
        #template-banner { background: #bddbfd url(//cdn2.bigcommerce.com/server3700/1ad87/templates/__custom/images/template/banner-bg.jpg?t=1411951482) repeat-x; height: 222px; }
            #template-banner-content { width: 800px; height: 100%; margin: 0 auto 0 auto; position: relative; background: url(//cdn2.bigcommerce.com/server3700/1ad87/templates/__custom/images/template/top-bottle.jpg?t=1411951482) no-repeat 50% 100%; }
                #TopMenu { background: none; margin: 0 0 0 0; width: 100%; }    
                    #TopMenu ul { margin-right: 0; }
                    #Topmenu li { }
                        #TopMenu li a { color: #252c88; }
                            #TopMenu li a:hover { text-decoration: underline; }
                        #TopMenu li div { color: #252c88; padding-right: 0; }
                #Logo { position: absolute; right: 30px; top: 60px; margin: 0; width: auto; }
                    #Logo a { color: #fff; }
                    #Logo h1 { color: #fff; }
                        #Logo h1 a { color: #fff; }
        #Outer { background: #fff; width: 800px; margin: 0 auto 0 auto; position relative; min-height: 500px; }
            #Menu { margin: 1em 0 1em 0; background: #fff; width: 100%; }
                #Menu li {}
                    #Menu li a { border-right: none; color: #252c88; font-size: 12px; font-family: arial, sans-serif; padding: 5px 7px 5px 8px; }
                        #Menu li a:hover { color: #000; }
                    #Menu li:first-child a { padding-left: 0; }
                    #Menu li:last-child a { padding-right: 0; }
            #Wrapper { width: 100%; }
        #Footer { background: #aacbfb url(//cdn2.bigcommerce.com/server3700/1ad87/templates/__custom/images/template/footer-bg.jpg?t=1411951482) repeat-x; height: 186px; width: 100%; margin: 0; padding: 0; }
            #Footer-content { margin: 0 auto 0 auto; width: 800px; height: 100%; background: url(//cdn2.bigcommerce.com/server3700/1ad87/templates/__custom/images/template/bottom-bottle.jpg?t=1411951482) no-repeat 50% 0%; color: #000; }
                #Footer-content-left { width: 300px; float: left; text-align: left; margin-top: 20px; }
                #Footer-content-right { width: 300px; float: right; text-align: right; margin-top: 20px; }

.section { margin-bottom: 2em; }
.PageContent { overflow: auto; margin-bottom: 2em; }

#SearchForm { }
#SearchForm label { }
#SearchForm input { background: #fff; border: 1px solid #dadada; }
#SearchForm .Button { border: 0; }
#SearchForm a { color: #cfcfcf; }
#SearchForm p { color: #cfcfcf; }

.Left { width: 251px; margin: 0 30px 0 0; }
    .Left h2 { }
        .Left li { }
            .Left li a { }
                .Left li a:hover { }
    .Left #SideCategoryList { background: #f4f4f4; border: 1px solid #dadada; }
        .Left #SideCategoryList h2 { }
        .Left #SideCategoryList a { color: #000; }
            .Left #SideCategoryList a:hover { color: #0066cc; }

.Content { }
.Content h2 { }
.Content a { }
.Content.Wide { width: 517px; }
.Content.Widest { width: 800px; margin: 0; }
.Content.Wide.WideWithLeft { width: 509px; }

.Right { width: 251px; margin: 0 0 0 30px; }
.Right h2 { }
.Right a { }
.Right a:hover, .Right a:hover strong { }

.NewsletterSubscription input { border: 1px solid #dadada; }

.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over { }
.Content .ProductList li,
.fastCartContent .ProductList li { }
.Content .ProductList .ProductImage { }
.Content .ProductList .ProductDetails { }
.ProductList strong, .ProductList strong a { color: #606060; }
.ProductList strong a:hover { color: #0066cc; }
.ProductPrice, .ProductList em {  }
.ProductList .Rating { color: #9a9a9a; }
.ProductActionAdd a, .ProductActionAdd strong a { color: #606060; }
.ProductActionAdd a:hover, .ProductActionAdd strong a:hover { color: #0066cc; }

.Content .FeaturedProducts .ProductList li { }
.Content .FeaturedProducts .ProductList .ProductImage { }
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over { }

.Right .TopSellers li { }
.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
 font-family: arial, sans-serif; background: #98C100; color: #fff; }
.Right .TopSellers li.TopSeller1 .ProductImage { /* No1 seller box */ }
.Right .TopSellers li.TopSeller1 { }
.Right .TopSellers li.TopSeller1 .ProductDetails { /* No1 seller box */ }
.Right .TopSellers li.TopSeller1 .TopSellerNumber { }

.Breadcrumb { display: none; }

.CompareItem { width:200px; border-left: solid 1px #dadada; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #dadada; }
.CompareFieldTop { border-bottom:solid 1px #dadada; }
.CompareFieldTop a:hover { color:#ff3941; }
.CompareCenter { border-left:solid 1px #dadada; border-bottom:solid 1px #dadada; }
.CompareLeft { border-left:solid 1px #dadada; border-bottom:solid 1px #dadada; }

.ViewCartLink { background: url('../../ArtFraming/images/white/Cart.gif') no-repeat 0 50%; }

table.CartContents, table.General { border: 1px solid #dadada; }

table.CartContents thead tr th, table.General thead tr th { background: #f4f4f4; color: #2f2f2f; border-bottom: 1px solid #dadada; }

.CartContents tfoot .SubTotal td { border-top: 1px solid #dadada; color: #606060; }

.JustAddedProduct { border: 1px solid #dadada; background: #fff; }
.JustAddedProduct strong, .JustAddedProduct a { text-decoration: none; }
.JustAddedProduct a:hover { text-decoration: underline; }

.CategoryPagination { color: #606060; background: #f4f4f4; border: 1px solid #dadada; }
.CheckoutRedeemCoupon { background: #f4f4f4; border: 1px solid #dadada; padding: 10px; width: 300px; border: 1px solid #dadada; margin-bottom: 10px; }
.SubCategoryList, .SubBrandList { background:#f4f4f4; border: 1px solid #dadada; }
.InfoMessage { background: #f4f4f4 url('../../ArtFraming/images/InfoMessage.gif') no-repeat 5px 8px; border: 1px solid #dadada; color: #606060; }
.SpecificInfoMessage { color: #606060; background-color: #f8e4d1; border: 1px solid #dadada; }
.SuccessMessage { background: #f4f4f4 url('../../ArtFraming/images/SuccessMessage.gif') no-repeat 5px 8px; border: 1px solid #dadada; color: #606060; }
.ErrorMessage { background: #FFECEC url('../../ArtFraming/images/ErrorMessage.gif') no-repeat 5px 8px; border: 1px solid #dadada; color: #606060; }

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td { background: #f4f4f4; }
.QuickSearch { border: 1px solid #dadada }
.QuickSearchHover td{ background: #f4f4f4; }
.QuickSearchAllResults a { background: url('../../ArtFraming/images/white/QuickSearchAllResultsButton.gif') no-repeat right; }
.QuickSearchResult .Price { color: #ff3941; }
.CreateAccount { border-right: 1px solid #dadada; }
.SearchTips .Examples { background: #f4f4f4; border: 1px solid #dadada; }
hr { background: #dadada; border: #dadada; }
.Right hr { background: transparent; border: 0; }
.MiniCart .SubTotal { color: #ff3941; }

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping { background: #f4f4f4; border: 1px solid #dadada; }

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle { background: #0066cc; color: #fff; }
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle { background: #f4f4f4; color: #606060; border: 1px solid #dadada; }
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent { color: #9a9a9a; }

/* General Tables */
table.General tbody tr td { border-top: 1px solid #dadada; }

/* Tabbed Navigation */
.TabNav { border-bottom: 1px solid #dadada; }
.TabNav li a { border: 1px solid #dadada; background: #f4f4f4; color: #606060; }
.TabNav li a:hover { background-color: #dadada; }
.TabNav li.Active a { border-bottom: 1px solid #dadada; background: #2f2f2f; color: #fff; }

/* Product Videos */

#VideoContainer { border: 1px solid #cccccc; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }

.currentVideo { background-color: #ddf0f6; }

.videoRow:hover { background-color: #efefef; }

.CartContents .ItemShipping th { border-bottom-color: #dadada; border-top-color: #dadada; background: #f4f4f4; color: #2f2f2f; }

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li { }

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a { background-color: #ebebeb; color: #000; }

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active { background-color: #ebebeb; }

#SideCategoryList .sf-sub-indicator { background-image: url('../../ArtFraming/images/white/arrows-dark.png'); }

/* End: category flyout styles */


/* 'scientific papers' page */
#useful-links { }
    #useful-links li p { margin: 0; }
#ebook { }
    #ebook ul { margin-left: 10px; }
    #ebook li { list-style-type: none; margin-bottom: 5px; }
        #ebook a { background: url(//cdn2.bigcommerce.com/server3700/1ad87/templates/__custom/images/page_white_acrobat.png?t=1411951482) no-repeat 0 50%; padding-left: 22px; }
    

/* cart page */
#CartContent { overflow: auto; }
    #CartContent .PayPalExpressCheckout { display: none; }


/* Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle { background: #252c88; }
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle { background: #f4f4f4; }
.PL20  { padding-left: 0; }
#bottom_payment_button { margin-top: 1em; }


/* Product Page */
.PrimaryProductDetails { margin-bottom: 30px; }
.PrimaryProductDetails h2 { margin-bottom: 20px; }
.ProductThumb { height: auto!important; margin-left: 100px; }
.nutrition { border-collapse: collapse; color: #252c88; font-size: 12px; border: solid 1px #252c88; }
    .nutrition th { padding: 2px 5px; }
    .nutrition td { padding: 2px 5px; }
    .nutrition thead th[colspan] { text-align: left; border: solid 1px #252c88; }
    .nutrition thead th[scope="col"] { text-align: left; border: solid 1px #252c88; }
    .nutrition thead tr:first-child th[scope="col"] { font-weight: bold; }
    .nutrition tbody th { border-left: solid 1px #252c88; border-right: solid 1px #252c88; text-align: left; }
    .nutrition tbody td { border-left: solid 1px #252c88; border-right: solid 1px #252c88; text-align: center; }
    .nutrition thead tr > * { background: #d6ddeb; }
    .nutrition tbody tr:nth-child(odd) > * { background: #edf3ff; }
.ProductDescriptionContainer { overflow: auto; }
.ProductDescription { margin-bottom: 30px; }
.ProductDescription h3 { display: none; }
.ProductSectionSeparator { display: none!important; }
.AddCartButton input[type="image"] { display: block; margin-top: 1em; clear: both; padding: 0; }


/* sidebar */
.Left .ProductList li, .Right .ProductList li { margin-bottom: 30px; }
.Left .ProductList .ProductImage, .Right .ProductList .ProductImage { display: block; }
    .Left .ProductList .ProductImage img, .Right .ProductList .ProductImage img { display: block; margin: 0 auto 1em auto; }
.Left .ProductList .ProductDetails, .Right .ProductList .ProductDetails { display: block; width: 170px; margin: 0 auto 5px auto; }
.Left .ProductList .ProductPriceRating, .Right .ProductList .ProductPriceRating { display: none; width: 170px; margin: 0 auto 5px auto; }
#order-products .Left .ProductList .ProductPriceRating, #order-products .Right .ProductList .ProductPriceRating { display: block; }
.Left .ProductList .ProductActionAdd, .Right .ProductList .ProductActionAdd { display: block; width: 170px; margin: 0 auto 5px auto; }


/* home */
#home {}
    #home .row { overflow: auto; margin-bottom: 1em; }
    #home .column { float: left; width: 243px; margin-right: 30px; }
        #home .column.last { margin-right: 0; }